There are currently no open bugs.

"php-horde-lock" versions published in Ubuntu

Eoan (2.1.4-3): universe/php
Disco (2.1.4-3): universe/php
Bionic (2.1.4-1): universe/php
Xenial (2.1.2-1ubuntu1): universe/php
Trusty (2.1.0-2): universe/php